Subject: Fw: crosspoint

From: "Ray Mason" <[email-masked]>
Date: Tue, 17 Aug 2004 17:40:08 -0800

I got this forwarded to me from a friend of mine, thought you might want to see it.  http://www.inetcontact.com/ref44.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  So I've downloaded 3 video games & movies so far today :).
You aren't going to believe how many music CD's are in here - it's wacky.
Theres this awsome section of the site that shows you how to burn the games & music and movies to CD.
I know this, the movie section has movies in it that are still in theates - I dont know about you but thats seriously impressive.
Call me later if you get the chance.

Carrie